{% extends "mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Architecture Document{% endblock %}

{% block nav %}
nav:
 - About:
    - Editorial Information: README.md
    - Context: context.md
 - Models & Components:
    - Conceptual Model: gx_conceptual_model.md
    - Components: component_details.md
 - Operating & Services:
    - Operating Model: operating_model.md
    - Gaia-X Digital Clearing House: gx_services.md
    - Enabling Services: enabling_services.md
 - Decentralized Digital (Data) Ecosystems:
    - D3E: dsba_d3e.md
 - other_concepts.md
 - Annexes:
    - Changelog: changelog.md
    - References: reference.md
    - Annexes: annex.md
    - Trust Indexes: annex_trust_indexes.md
{% endblock %}
